Ai1ec_Bootstrap_Exception thrown

Unable to resolve class for "compatibility.cli"